| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLNumber.hpp File Reference Include dependency graph for XMLNumber.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMLNumber

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.